<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/







//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Yes");
define("_NO_", "No");
define("_SEARCH_", "Search");
define("_ON_", "on");
define("_DATE_","Date");
define("_SEND_","Send");
define("_DELETE_","Delete");
define("_WRONGSECCODE_","Wrong security code!");
define("_CODE_","Code");
define("_FIELDINVALID_","Control fields syntax!");
define("_NAME_","Name");
define("_EMAIL_","Email");
define("_LEVEL_","Level");
define("_REGISTER_","Register");
define("_LOGIN_","Login");
define("_OR_","or");
define("_USERNAME_","Username");
define("_PASSWORD_","Password");
define("_ADMINISTRATION_","Administration");
define("_BACKTOTHESITE_","Back to the site");
define("_CONFIGURATION_","Configuration");
define("_LOGOUT_","Logout");
define("_HOME_","Home");
define("_PAGE_NOEXIST_ORINACTIVE_","The requested page does not exist or is inactive!");
define("_SITE_TEMP_INACTIVE_","<b>Site temporary closed for maintenance</b><br>We&#039;ll be online again as soon as possible");
define("_SITE_INACTIVE_","Site closed");
define("_SYNTAX_ERROR_","Syntax error!");
define("_ARGUMENT_","Argument");
define("_OBJECT_","Object");
define("_MESSAGE_","Message");
define("_IP_","IP");
define("_MAILNOTVALID_","Email not valid!");
define("_HI_","Hi");
define("_AUTHOR_","Author");
define("_CLICK_","Click");
define("_LINK_", "Link");
define("_MODIFY_","Modify");
define("_ACCESSDENIED_","Access denied!");
define("_READS_", "Viewed");
define("_COMMENTS_", "Comments");
define("_PRINT_", "Print");
define("_VOTE_", "Vote");
define("_NEWSRSSFEED_", "News RSS feed");
define("_FORUMRSSFEED_", "Forum RSS feed");
define("_ARTRSSFEED_", "Articles RSS feed");
define("_GUIRSSFEED_", "Guides RSS feed");
define("_DWNRSSFEED_","Download RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed");
define("_DELETECOMMENT_", "Delete Comment");
define("_NOCOMMENTS_", "There are no comments.");
define("_ADDCOMMENT_", "Add comment");
define("_FORFREETOADDCOMMENTS_", "for Free to add comments!");
define("_SUREDELETECOMMENT_", "Delete the comment?");
define("_MINCHAR_", "(min 4 characters)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user");
define("_SUPERADMIN_","Superadmin");
define("_HELP_", "Help");
define("_COMMENT_", "Comment");
define("_PAGE_", "Page");
define("_PREVIOUS_PAGE_", "Previous page");
define("_NEXT_PAGE_", "Next page");
define("_BAN_", "Ban");
define("_YOURIPIS_", "Your IP is");
define("_SITE_", "Site");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Find");
define("_EXACT_MATCH_","Exact match");
define("_ON2_", "On");
define("_NOTE_", "Note");
define("_OK_", "Ok");
define("_FILENOTFOUND_","File not found!");
define("_NEW_","New");
define("_POP_","Popular");
define("_ICON_","Icon");
define("_FORFREE_","for free");
define("_YOUHAVENOPERM_","You do not have the authorization");
define("_TOACCESSTHISPAGE_","to access this page");
define("_YOUHAVE_","You have");
define("_READ_","Read");
define("_YOUMUSTWAITTOLOGINAGAIN_","You must wait ".$siteConfig['maintenance_failedlogin']." minutes to try to login again");
define("_INCREASING_","Increasing");
define("_DECREASING_","Decreasing");
define("_DO_NOT_CHANGE_","Do not change");
define("_SECURITY_CODE_","Security code");
define("_SECURITY_CODE_TEXT_","Rewrite the shown security code into the adjacent field");
define("_ACCEPTED_CHARACTERS_","Accepted characters");
define("_LENGTH_","Length");
define("_FORMAT_","Format");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Separated by commas");
define("_SEPARATEDBYSPACES_","Separated by spaces");
define("_DONE_","Done");
define("_CANNOTREADFEED_","Cannot read the feed");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","No feed has been selected");
define("_STRUCTURE_","Structure");
define("_MOSAIC_","Mosaic");
define("_AREYOUSURE_","Are you sure?");
define("_PARENT_","Parent");
define("_COMPLETE_LIST_","Complete list");
define("_COMMENT_ADDED_","The comment has been added successfully");
define("_PUBLISHED_AFTER_MODERATION_","Will be published after it has been moderated by administrators");
define("_ALL_","All");
define("_NONE_","None");
define("_CLOSE_","Close");
define("_SHOWALL_","Show all");
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","January");
define("_FEB_","February");
define("_MAR_","March");
define("_APR_","April");
define("_MAY_","May");
define("_JUN_","June");
define("_JUL_","July");
define("_AUG_","August");
define("_SEP_","September");
define("_OCT_","October");
define("_NOV_","November");
define("_DEC_","December");

//Days
define("_MON_","Monday");
define("_TUE_","Tuesday");
define("_WED_","Wednesday");
define("_THU_","Thursday");
define("_FRI_","Friday");
define("_SAT_","Saturday");
define("_SUN_","Sunday");

//BBCode
define("_BOLD_","Bold");
define("_ITALIC_","Italic");
define("_UNDERLINED_","Underlined");
define("_FONTCOLOR_","Font color");
define("_QUOTE_","Quote");
define("_LEFT_","Left");
define("_CENTER_","Center");
define("_RIGHT_","Right");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","There are no articles in this section!");
define("_ARTDONOTEXISTS_","The article does not exist or is inactive!");

//Page Contact
define("_THANKFORCONTACT_","Thank you for contacting us");
define("_GENERALINFO_","General informations");
define("_PROBSITE_","Problems with the site");
define("_COMMERCIAL_","Commercial");
define("_PROGRAMMING_","Programming");
define("_PERSONAL_","Personal");
define("_OTHER_","Other");

//Page Downloads
define("_DOWNLOADS_", "downloads");
define("_NOFILESINCAT_", "There are no files in this category.");
define("_DIMENSION_", "Dimension");
define("_VIEWED_", "Viewed");
define("_DOWNLOADED_", "Downloaded");
define("_TIMES_", "times");
define("_RECODE_", "Rewrite code");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "to download the file.");
define("_YOURDOWNLOADINGTHEFILE_", "You&#039;re downloading the file");
define("_IFDOWNLOADDONTSTART_", "If the download do not start in 5 seconds click");
define("_HERE_", "here");
define("_FILEDONOTEXIST_","The file does not exist!");
define("_DEMO_","Demo");
define("_VERSION_","Version");
define("_PERMISSION_","Permission");

//Page Faq
define("_NOFAQINTHISSECTION_", "No faq in this section.");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Replies");
define("_VIEWS_","Views");
define("_THREAD_","Thread");
define("_FORUM_","Forum");
define("_THREADS_","Threads");
define("_POSTS_","Posts");
define("_LASTPOST_","Last Post");
define("_MODERATORS_","Moderators");
define("_NEWTHREAD_","New Thread");
define("_YOUNOPERMTOACCESSTHISFORUM_","You do not have permission to access this forum!");
define("_STICKY_","Sticky");
define("_REPLY_","Reply");
define("_SELECT_","Select");
define("_LOCK_","Lock");
define("_MOVE_","Move");
define("_MOVED_","Moved");
define("_MODERATE_","Moderate");
define("_REQPOSTDONOTEXIST_","The requested post does not exist!");
define("_THREADADDED_","Thread added!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Please wait while redirecting to the post");
define("_POSTINGERROR_","Posting Error!");
define("_FORUMORTHREADLOCKED_","Forum or thread locked!");
define("_YOUNOPERMTOWRITEINFORUM_","You do not have permission to write in this forum!");
define("_REPLYADDED_","Reply added!");
define("_EDITREASON_","Edit reason");
define("_POSTEDITED_","Post edited!");
define("_YOUNOPERMTODELETETHEPOST_","You do not have permission to delete the post!");
define("_YOUNOPERMTOEDITTHEPOST_","You do not have permission to edit this post!");
define("_GUEST_","Guest");
define("_EDITED_","Edited");
define("_EDIT_","Edit");
define("_SUREDELETETHETHREAD_","Delete the thread?");
define("_SETOFFWHENPOSTINGCODE_","Set &#039;OFF&#039; when posting source code");
define("_INFORMATIONS_","Informations");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Quick reply");
define("_LEGEND_","Legend");
define("_NEW_POSTS_","New posts");
define("_OLD_POSTS_","No new posts");

//Page Gallery
define("_ATTACHMENT_","Attachment");
define("_BACK_","Back");
define("_RANDOMIMAGES_","Random images");

//Page Guide
define("_NOGUIDES_","There are no guides");
define("_NOGUIDESINSEC_","There are no guides in this section");
define("_GUIDONOTEXISTS_","The guide does not exist or is inactive!");
define("_NOARGS_","There are no arguments");

//Page Messages
define("_MESSAGEDISABLED_","The message is inactive!");

//Block
define("_MESADDED_","Message added!");
define("_MUSTWAIT_","You must wait");
define("_TOSENDANOTHERMES_","to send another message");
define("_WRITECODE_","Write code");
define("_SENDMESSAGE_","Send message");
define("_FORFREETOSENDMES_","for Free to send messages!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","There are no links in this category.");

//Page News
define("_READTHEREST_", "Read more");
define("_NEWSDONOTEXISTS_", "The news does not exist or is inactive!");
define("_YOUREMAIL_", "Your email");
define("_SENDBYEMAIL_", "Send by email");
define("_SENDINGYOUANEWS_", "sent to you this news");
define("_EMAILDEST_", "Destination email");
define("_READ_OTHER_NEWS_","Read the other news");
define("_BOOKMARKANDSHAREPAGE_","Bookmark and share this page");

//Page Newsletter
define("_SUBSCRIBED_", "Subscribed");
define("_UNSUBSCRIBED_","Unsubscribed");
define("_EMAIL_ALREADY_PRESENT_","The email is already in the database!");
define("_EMAIL_NOT_PRESENT_","The email is not present in the database!");
define("_SUBSCRIBE_","Subscribe");
define("_UNSUBSCRIBE_","Unsubscribe");

//Page Partners
define("_OPENINGLINK_", "Opening the link...");

//Page PrivateMessages
define("_NEWMESSAGES_","New messages");
define("_OLDMESSAGES_","Old messages");
define("_EMPTY_","Empty");
define("_NEWMESSAGE_","New message");
define("_SENDINGERROR_","Sending error");
define("_MESSAGESENT_","Message sent");
define("_RECIPIENT_","Recipient");
define("_DELETEALLMESSAGES_","Delete all messages");
define("_MEXNOTEXIST_","The message does not exist");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages");
define("_INBOX_","Inbox");
define("_OUTBOX_","Outbox");

//Page Search
define("_WHERESEARCH_", "Where to search");
define("_MAXRES_", "Max. Results");
define("_ALLSITE_", "All the site");
define("_RESFOR_", "Results for:");
define("_NORES_", "No results found.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Show only results containing `word` (<i>Example: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Do not show results containing `word` (<i>Example: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Search for all words that start with `wor` (<i>Example: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Search for the exact phrase between double quotes (<i>Example: \"this is a phrase\"</i>)");

//Page SendNews
define("_NEWSSENT_","News sent!");
define("_THANKFORCONTRIBUTE_","Thanks for your contribute.");

//Page Surveys
define("_UVOTE_", "Vote");
define("_RESULT_","Result");
define("_NOACTIVESURVEY_","No active survey!");
define("_TOTVOTES_","Tot. Votes");
define("_ALREADYVOTED_","You have already voted!");

//Page Topics
define("_TOPICS_", "Topics");

//Page User
define("_REGISTERED_", "Registered");
define("_NOAVATAR_", "No Avatar");
define("_GENDER_","Gender");
define("_SIGNATURE_","Signature");
define("_MALE_","Male");
define("_FEMALE_","Female");
define("_NEUTRAL_","Neutral");
define("_COMPILEONLYIFCHANGEPASS_", "Compile only when changing password");
define("_REPASSWORD_", "Rewrite password");
define("_MODIFYPROFILE_", "Modify your profile");
define("_ACCWAITINGACTIVATION_", "Account waiting activation");
define("_TOSENDAGAINCODETOEMAIL_", "to send again the activation code on the email specified on the registration.");
define("_COOKIESNEEDEDTOLOGIN_", "You must enable your cookies to login!");
define("_REMEMBERME_", "Remember me");
define("_LOSTPASS_", "Lost password");
define("_REGISTRATION_", "Registration");
define("_WELCOMETO_", "Welcome to");
define("_FOLLOWLINKTOACTIVATE_", "Click on the following link to activate your account");
define("_REGRECEIVED_", "Registration received!");
define("_YOULLRECEIVEACTIVATIONLINK_", "You will receive the account activation link on your email. The account will expire automatically after ".$siteConfig['maintenance_waitusers']." hours if not activated");
define("_USERALREADYEXISTS_", "User already exist!");
define("_EMAILALREADYEXISTS_", "Email already exist!");
define("_ACCACTIVATED_", "Account activated!");
define("_NOWUCANEDITANDENTER_", "Now you will be able to edit your profile and enter all reserved areas to registered users.");
define("_WRONGCODE_", "Wrong code!");
define("_USERNOTFOUND_", "User not found!");
define("_DATAMISSING_", "Missing data!");
define("_MAILSENT_","Email sent!");
define("_ACTUALPASSWORD_", "Actual password");
define("_PASSNOTVALID_", "Password not valid.");
define("_REMAKEPASS_", "Reset Password");
define("_FOLLOWLINKTOREMAKEPASS_", "Click on the following link to change your password");
define("_WRONGDATA_", "Wrong data");
define("_CODESENT_", "Code sent!");
define("_PASSMODIFIED_", "Password changed!");
define("_DIFFERENTPASSWORD_", "Password does not match!");
define("_SENDCODE_", "Send Code");
define("_LASTIP_", "Last ip");
define("_LASTLOGIN_", "Last login");
define("_MODIFYPROFILEUSER_", "Modify the user profile");
define("_USERINFO_", "User Info");
define("_BANUSER_", "Ban User");
define("_SENDPM_","Send private message");
define("_NEWSLETTER_","Newsletter");
define("_ALWAYS_","Always");
define("_NOTIFICATION_","Notification");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","You will receive an email when your account will be approved by the administrator.");
define("_SHOWEMAILINPROFILE_","Show email in profile");
define("_WELCOME_PM_EDITOR_","Welcome PM editor");

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Administration Menu");
define("_NEWEVENTS_","New events");
define("_WAITINGNEWS_","Waiting News");
define("_SUREDELETE_","Delete?");
define("_LISTEMPTY_","List empty");
define("_IGNORE_","Ignore");
define("_PAGEBREAK_","Use [-pagebreak-] to divide in multiple pages");
define("_APPROVED_","Approved");
define("_DELETED_","Deleted");
define("_LAST_","Last"); //plural
define("_WAITINGARTICLES_","Waiting Articles");
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts");
define("_WAITINGGUIDES_","Waiting Guides");
define("_WAITINGIMAGES_","Waiting Images");
define("_GLOBAL_","Global");
//Menu
define("_LIST_","List");
define("_MAIN_","Main");
define("_ADD_CUSTOMER_","Add customer");
define("_ADD_BANNER_","Add banner");
define("_ADD_FILE_","Add file");
define("_SHOW_CATEGORIES_","Show categories");
define("_ADD_CATEGORY_","Add category");
define("_ADD_FAQ_","Add faq");
define("_RESET_","Reset");
define("_SUBSCRIBERS_","Subscribers");
define("_FIND_EMAIL_","Find email");
define("_SENT_NEWSLETTER_","Sent newsletters");
define("_CREATE_NEWSLETTER_","Create newsletter");
define("_ADD_NOTE_","Add note");
define("_SHOW_BANNED_","Show banned");
define("_BAN_IP_","Ban IP");
define("_TRACKED_IPS_","Tracked IPs");
define("_FIND_IP_","Find IP");
//Block Admin
define("_HIDDENPAGES_","Hidden pages");
define("_INACTIVEPAGES_","Inactive pages");
define("_STATISTICS_","Statistics");
//Admin - Structure
define("_PAGE_NOEXIST_","The requested page doesn&#039;t exist!");
define("_ENABLECOOKIESTOLOGIN_","You must enable your cookies to be able to login!");
//Admin - Administrators
define("_LOCKED_","Locked");
define("_SUREDELETEADMIN_","Delete the administrator?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds");
define("_INFO_EXPLAIN_AGGREGATOR_","The aggregator has the function to automatically insert new articles, guides and news in the site, retrieving the content from external rss feeds");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour");
//Admin - Arguments
define("_NOARGUMENTS_","There are no arguments.");
define("_ADD_","Add");
define("_ARGNAME_","Argument name");
define("_TOPICIMAGE_","Topic image");
define("_SUREDELETEARGUMENT_","Delete the argument?");
//Admin - Articles
define("_OFF_","Off");
define("_TITLE_","Title");
define("_TEXT_","Text");
define("_ENABLED_","Enabled");
define("_SUREDELETEARTICLE_","Delete the article?");
define("_NOARTICLES_","There are no articles");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Leave empty for default value");
//Admin - Banners
define("_CUSTOMER_","Customer");
define("_SHOWBANNER_","Show banner");
define("_IMPRESSIONS_","Impressions");
define("_CLICKS_","Clicks");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Banner target");
define("_SUREDELETECUSTOMER_","Delete the customer?");
define("_CUSTOMER_NAME_","Customer name");
define("_DIMX_","Width");
define("_DIMY_","Height");
define("_TARGET_","Target");
define("_IMPDONE_","Done impressions");
define("_IMPTARGET_","Impressions target");
define("_CLICKDONE_","Done clicks");
define("_CLICKTARGET_","Clicks target");
define("_IMAGE_","Image");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Compile only in case of impressions target");
define("_ONLYIFCLICKTARGET_","Compile only in case of clicks target");
define("_ONLYIFIMAGE_","Compile only if using an image");
define("_SUREDELETEBANNER_","Delete the banner?");
define("_BANNER_POSITION_","Banner position");
define("_USEINPHPPAGESTOSHOWBANNER_","Use <b>showBanner(N);</b> in PHP pages to show the banner in position N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Attention:</b> By default, positions 1 (Header), 2 (Footer), 3 (Left side block - Navigator), 4 (Right side block - Extra), 5 (Guide page) are already definied in the site code and should not be edited nor deleted!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>");
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc.");
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)");
define("_INFO_BANNER_TARGET_","Objective of the banner");
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)");
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)");
//Admin - Blocks
define("_ON_OFF_","On/Off");
define("_UP_","Up");
define("_DOWN_","Down");
define("_BLOCKPOSINNAV_","Blocks position in Navigator");
define("_BLOCKPOSINMAIN_","Blocks position in Main");
define("_BLOCKPOSINEXTRA_","Blocks position in Extra");
define("_CONFLICTINBLOCKS_","There is a conflict in the blocks position in zone");
define("_ZONERESETPOSITION_","Reset zone position");
define("_BLOCKTITLE_","Block title");
define("_TYPE_","Type");
define("_ZONE_","Zone");
define("_FILE_","File");
define("_CONTENT_","Content");
define("_REQUIREDRANK_","Required rank");
define("_TITLEMISSING_","Title empty!");
define("_CONTENTMISSING_","Missing content!");
define("_SUREDELETEBLOCK_","Delete the block?");
define("_SURERESETPOSITIONIZONE_","Reset blocks position in zone");
define("_POSITION_","Position");
define("_HIGHLIGHTED_","Highlighted");
define("_STYLE_","Style");
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6...");
//Admin - Blog
define("_NUMPOSTS_","Num. posts");
define("_PERPAGE_","Per page");
//Admin - Configuration
define("_SITECONFIG_","Site config");
define("_SITENAME_","Site name");
define("_SITEURL_","Site address");
define("_NOFINALSLASH_","(withouth the final /)");
define("_DESCRIPTION_","Description");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Footer message");
define("_COPYRIGHTTEXT_","Copyright text");
define("_SITEOPEN_","Site open");
define("_OPEN_","Opened");
define("_CLOSED_","Closed");
define("_LANGUAGE_","Language");
define("_TEMPLATE_","Template");
define("_HOME_NEWSLENGTH_","News length in home");
define("_HOME_MESSAGELENGTH_","Message length");
define("_HOME_NUMNEWS_","News number in home");
define("_PAGE_NUMNEWS_","News number in page");
define("_HOME_NUMCOMPNEWS_","Complete news num in home");
define("_PAGE_NUMCOMPNEWS_","Complete news num in page");
define("_WEBMASTERMAIL_","Webmaster email");
define("_GUESTCANCOMMENT_","Guest can comment");
define("_GUESTCANUSEMEXBOX_","Guest can write in MsgBox");
define("_GUESTCANDOWNLOAD_","Guest can download");
define("_ADMINGHOSTS_","Hide administrators");
define("_MAXLENGTH_USER_","Username max. length");
define("_MAXLENGTH_PASS_","Password max. length");
define("_ADMINMENUSTYLE_","Administration menu style");
define("_ADMINMENUIMAGES_","Images in central menu");
define("_ADMINMENUCOLUMNS_","Columns in central menu");
define("_CENTRALMENU_","Central menu");
define("_NAVIGATOR_","Navigator");
define("_SAVE_","Save");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Configuration NOT saved, control field syntax.");
define("_SAVINGCONFIGURATION_","Saving configuration...");
define("_CHECKUPDATES_","Check for updates");
define("_NOUPDATEREQUIRED_","No update available");
define("_UPDATEREQUIRED_","Update available!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Please click here</a>");
define("_DEFAULTPAGEINHOME_","Default page in home");
define("_TIMESTAMP_","Timestamp");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Change the default value to improve security");
define("_FOLDER_","Folder");
define("_WORD_","Word");
define("_CENSOR_LIST_","Censor list");
define("_INFOBAR_","Information bar");
define("_MAINTENANCE_","Maintenance");
define("_OLDWAITUSER_","Waiting users table");
define("_OLDTRACKIP_","Tracked IP table");
define("_OLDPVTMSG_","Private messages table");
define("_OLDLOGINATMPT_","Login attempts table");
define("_STBYGRPMBRS_","Standby group members table");
define("_RESLOADTIME_","LoadTime table");
define("_MAXREFNUM_","Referals table");
define("_MESBOXFLOOD_","MessageBox flood table");
define("_MINUTES_","Minutes");
define("_HOURS_","Hours");
define("_DAYS_","Days");
define("_MAINTENANCE_EXPLAIN_","<b>Edit this section only if you know what are you doing</b>.<br>Attention: The `maintenance` time must be shorter or equal to the others!<br><i>(The maintenance function will clean or optimize those tables every XX minutes/hours/days)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","How often to execute any maintenance function<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","How often to clean the messagebox flood table<br><b>Default:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maximum numbers of referals<br><b>Default:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","How often to reset site load timings<br><b>Default:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","How long to wait before deleting standby groups users<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","How long to wait before deleting old private messages<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Time to wait after the user or admin has failed 5 login attempts<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","How long to wait before deleting tracked IP addresses<br><b>Default:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Time to wait before deleting waiting users accounts<br><b>Default:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Security graphic check");
define("_TEXTAREA_EDITOR_","Textarea editor");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Time zone");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Search engine spiders in statistics");
define("_FTP_","Ftp");
define("_BASEPATH_","Base path");
define("_FTP_EXPLAIN_","The following data is used to connect to the site thru the ftp protocol<br>for the execution of functions like chmod <i>(when the hoster has disabled it)</i> and other");
define("_INFO_EXPLAIN_SITENAME_","Type the name of the site<br><b>Example:</b> My Blog, World of Giants, PC Games");
define("_INFO_EXPLAIN_SITEURL_","Type here the site url, without the final slash<br><b>Example:</b> http://www.memht.com, http://www.example.com/subfolder");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","The email is used to permit to your users to contact you. It&#039; also used to send registration emails, forum and private message notifications etc.<br><b>Example:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","When the site is closed, it will be available only to admins. The &#039;Site closed message&#039; will be shown to the other people<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_LANGUAGE_","Select the site language. If for any reason, it&#039;s not available during the site navigation, the default language indicated in the configuration file (inc_config.php) will be used");
define("_INFO_EXPLAIN_TEMPLATE_","Select the template to use in the site");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Select the page that will be shown in the homepage<br><b>Default:</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Timestamp to use in the site.<br>Configuration examples:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone");
define("_INFO_EXPLAIN_ADMINGHOSTS_","When enabled, administrators will be visible to other administrators only (Online block, Forum)<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_INFOBAR_","Shows on the top of the site, some informations like &#039;Login or Register&#039;, &#039;Site closed&#039; etc<br><b>Default:</b> No");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Use the graphic security code (aka CAPTCHA) to avoid spam in forms<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use the WYSIWYG graphic editor in text areas<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Include search engine data in statistics. If disabled, statistics will contain informations only about human visitors<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message to show in the footer");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright text");
define("_INFO_EXPLAIN_FTP_URL_","Ftp url of your site<br><b>Example:</b> ftp.example.com");
define("_INFO_EXPLAIN_FTP_USER_","Ftp username");
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /");
define("_COMMENTSENABLED_","Comments enabled");
define("_MODERATECOMMENTS_","Moderate comments");
define("_ONSPAMONLY_","In case of spam only");
define("_SPAMWORDS_","Spam words");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","When enabled, all comments must be moderated by the administrator<br><b>Default:</b> No");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","When enabled, only comments containing links or spam words must be moderated by the administrator<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_SPAMWORDS_","Spam words to be used in the comments filter");
define("_COMMENTSWAITINGMODERATION_","Comments waiting for moderation");
define("_USECRON_","Use the CronJobs file");
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No");
define("_DEFAULT_CONTENT_LANG_","Default content language");
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default");
define("_SET_DEFAULT_","Set default");
define("_OFFLINEMESSAGE_","Offline message");
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed");
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP ranges");
define("_SPIDERNAME_","Spider name");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","Delete the spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimize database");
define("_OPTIMIZINGDATABASE_","Optimizing database...");
define("_TABLE_","Table");
define("_OPTIMIZED_","optimized");
define("_OPTIMIZINGDATABASEFINISHED_","Database optimization finished");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimize");
define("_DATAONLY_","Data only");
define("_INCDELETE_","Include delete");
//Admin - Download
define("_FILENAME_","File name");
define("_URL_","Url");
define("_CATEGORY_","Category");
define("_SUREDELETEFILE_","Delete the file?");
define("_CATEGORYNAME_","Category name");
define("_PRINCIPALCATEGORY_","Principal category");
define("_SUREDELETECATEGORY_","Delete the category?");
define("_FILESINCATWILLBEDELETED_","All files in this category will be deleted");
define("_WAITINGDOWNLOADS_","Waiting Downloads");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip");
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically");
//Admin - Faq
define("_NOFAQ_","There are no faq");
define("_QUESTION_","Question");
define("_ANSWER_","Answer");
define("_SUREDELETEFAQ_","Delete the faq?");
define("_NOCAT_","There are no categories.");
//Admin - Forum
define("_ADD_FORUM_","Add forum");
define("_SUREDELETEFORUM_","Delete the forum?");
define("_AUTH_VIEW_","View Auth.");
define("_AUTH_READ_","Read Auth.");
define("_AUTH_WRITE_","Write Auth.");
define("_AUTH_DELETE_","Delete Auth.");
define("_USER_","User");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Titles");
define("_FROM_","From");
define("_TO_","To");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","File type not permitted");
define("_ERROR_TOOBIG_","File too big");
define("_ERROR_NOFILESELECTED_","No file selected");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","File not uploaded, may be too big");
define("_ERROR_IMAGE_TOO_LARGE_","Image too large");
define("_ERROR_GD_MISSING_","GD library missing");
define("_CANNOT_RESIZE_IMAGE_","The image cannot be resized");
define("_CANNOT_CREATE_THUMBNAIL_","The thumbnail cannot be created");
define("_FILE_NOT_UPLOADED_","File not uploaded");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Name empty");
define("_COMPILEONLYIFCHANGING_","Compile only if changing");
define("_ADD_IMAGE_","Add image");
define("_SUREDELETEIMAGE_","Delete the image?");
define("_FOLDER_NOT_WRITABLE_","Folder not writable");
define("_ACTIVE_WHEN_GD_OFF_","Active when gd library is missing");
define("_ROWS_","Rows");
define("_COLUMNS_","Columns");
define("_CAT_MAX_WEIGHT_","Category max. weight");
define("_CAT_MAX_W_","Category max. width");
define("_CAT_MAX_H_","Category max. height");
define("_THUMB_MAX_WEIGHT_","Thumb max weight");
define("_THUMB_MAX_W_","Thumb max. width");
define("_THUMB_MAX_H_","Thumb max. height");
define("_IMG_MAX_WEIGHT_","Image max. weight");
define("_IMG_MAX_W_","Image max. width");
define("_IMG_MAX_H_","Image max. height");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Archive");
define("_IMPORT_","Import");
define("_GALLERY_IMPORT_INFO_","Include thumbnail files too in the archive file (example: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Group");
define("_GROUPS_","Groups");
define("_ADD_GROUP_","Add group");
define("_ADD_MEMBER_","Add member");
define("_NEW_MEMBERS_","New members");
define("_EXPIRE_","Expire");
define("_JOINED_","Joined");
define("_ACTIVE_","Active");
define("_STANDBY_","Stand-by");
define("_NAME_MISSING_","Name missing");
define("_USERNAME_MISSING_","Username missing");
define("_MANAGE_PAGES_","Manage pages");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Forum posts");
define("_CONTRIBUTES_","Contributes");
define("_FILES_","Files");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Compile only in case of forum posts or contributes insertions");
define("_AMOUNT_","Amount");
define("_MEMBERSHIP_EXPIRED_","Membership expired");
define("_DELETE_MEMBERSHIP_","Delete membership");
define("_BLACKLIST_","Blacklist");
define("_REQUIRED_","Required");
//Admin - Guide
define("_SUREDELETEGUIDE_","Delete the guide?");
//Admin - Messages
define("_NOMESSAGES_","There are no messages");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Delete the message?");
define("_SURERESETMESSAGES_","Reset the MessageBox?");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","There are no links");
define("_ADD_LINK_","Add link");
define("_SUREDELETELINK_","Delete the link?");
define("_LINKSINCATWILLBEDELETED_","All links in this category will be deleted");
//Admin - MyPage
define("_NOPAGES_","There are no pages");
define("_PUBLIC_","Public");
define("_PRIVATE_","Private");
define("_LISTEDIFPUBLIC_","Will be listed in the page index if public");
define("_WAITINGLINKS_","Waiting Links");
//Admin - News
define("_HOMETEXT_","Home text");
define("_SUREDELETENEWS_","Delete the news?");
define("_NEWSNOTFOUND_","News not found");
define("_APPROVE_","Approve");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email not found!");
define("_FINDEMAIL_","Find email");
define("_SUREDELETEEMAIL_","Delete the email?");
define("_SENDERMAIL_","Sender email");
define("_TESTMAILSENT_","TEST Newsletter sent!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Resuming the previous newsletter session...");
define("_CREATINGNEWSLETTERSESSION_","Creating the newsletter session...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Newsletter sent successfully!");
define("_SENTEMAILS_","Sent emails");
define("_OPERATION_","Operation");
define("_PREVIEW_","Preview");
define("_TEST_SENDTOWEBMASTER_","Test (Send to Webmaster)");
define("_SENDNEWSLETTER_","Send Newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email per session");
define("_MAILPAUSE_","Pause between sessions");
define("_INCLUDE_","Include");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatic delivery system of unfinished newsletter sessions");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","There is an unfinished newsletter session!");
define("_REMAINING_EMAILS_","Remaining emails");
define("_MAILFIRSTSESSION_","Email first session");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pause after the first session");
define("_USEAUTH_","Autenticate");
define("_NEWSLETTERNOTSENT_","Newsletter NOT Sent");
//Admin - Notes
define("_SUREDELETENOTE_","Delete the note?");
//Admin - Pages
define("_PAGEPOSINNAV_","Pages position in Navigator");
define("_HIDDEN_","Hidden");
define("_RESETPAGESPOSITION_","Reset pages position");
define("_PAGESPOSCONFLICT_","There is a conflict in the pages position!");
define("_SHOW_HIDE_","Show/Hide");
define("_SHOW_","Show");
define("_SHOWED_","Showed");
define("_ALREADYEXISTS_","Page already exist!");
define("_SUREDELETEPAGE_","Delete the page?");
define("_SURERESETPAGEPOS_","Reset page posotions?");
define("_HALFSCREEN_","Half screen");
define("_FULLSCREEN_","Full screen");
define("_STANDARD_","Standard");
define("_SIZE_","Size");
define("_VIRTUAL_PAGES_","Virtual pages");
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>");
define("_UPDATEFROM_","Update address");
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)");
define("_VERSION_INFO_","Version of the script (Numeric format)");
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>");
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!");
define("_FILECANNOTPARSED_","The selected file cannot be parsed");
define("_UPDATE_","Update");
define("_INSTALL_","Install");
define("_SOURCEFILE_","Source file");
define("_REMOTEVERSION_","Remote version");
define("_INSTALLEDSUCCESSFULLY_","Installed successfully");
define("_UPDATESUCCESSFULLY_","Updated successfully");
define("_UPDATE_FROM_FILE_","Update from file");
define("_INSTALL_FROM_FILE_","Install from file");
define("_NO_AVAILABLE_ADDONS_","No available addons");
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Delete the partner?");
define("_NOPARTNERS_","There are no partners");
//Admin - Security
define("_BANNEDON_","Banned on");
define("_BY_","by");
define("_BANTIME_","Ban time");
define("_NOIP_","There are no IP&#039;s.");
define("_IPADDRESS_","IP address");
define("_ONLYIFRANGE_","(only in case of range)");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","Single IP");
define("_RANGE_","Range");
define("_PERMANENT_","Permanent");
define("_BANUNTIL_","Ban until");
define("_SELECTDATE_","Select Date");
define("_ONLYIFNOTPERMANENT_","(only if not permanent)");
define("_REASON_","Reason");
define("_SUREDELETEIP_","Delete the IP?");
define("_IPNOTFOUND_","IP not found!");
define("_ADMINNOTFOUND_","Administrator not found!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Message not found!");
define("_FINDIP_","Find IP");
//Admin - Surveys
define("_NOSURVEY_","There are no surveys!");
define("_FIELD_","Field");
define("_FIELDS_","Fields");
define("_SUREDELETESURVEY_","Delete the survey?");
//Admin - Statistics
define("_GENERAL_","General");
define("_TOTUSERS_","Total users");
define("_LASTUSER_","Last user");
define("_PAGESEEN_","Pages seen");
define("_VISITORS_","Visitors");
define("_BUSIESTDAY_","Busiest day");
define("_ARTICLES_","Articles");
define("_GUIDE_","Guides");
define("_NEWS_","News");
define("_MESSAGES_","Messages");
define("_SUBSCRIBEDNEWSLETTER_","Newsletter subscribers");
define("_HITS_","Hits");
define("_BROWSERS_","Browser");
define("_OS_","OS");
define("_DOMAINS_","Domain");
define("_PAGES_","Pages");
define("_USERS_","Users");
define("_LASTPAGE_","Last page");
define("_REFHOST_","Referer (host)");
define("_REFURL_","Referer (url)");
define("_DAY_","Day");
define("_SEARCHENGINES_","Search engines");
define("_RESOLUTION_","Resolution");
define("_MEDIUM_LOAD_TIME_","Medium load time");
define("_LAST_WEEK_","Last week");
define("_LAST_MONTH_","Last month");
define("_LAST_YEAR_","Last year");
define("_TOTAL_","Total");
define("_TODAY_","Today");
define("_SPIDERS_","Spiders");
define("_AGENT_","Agent");
define("_REQURI_","Request URI");
define("_YESTERDAY_","Yesterday");
define("_STATS_PAGESEEN_","Number of impressions (hits)");
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>");
//Admin - Users
define("_FINDUSER_","Find user");
define("_ADDUSER_","Add user");
define("_TITLEENABLED_","Title Enabled");
define("_TITLETEXT_","Title Text");
define("_SUREDELETEUSER_","Delete the user?");
define("_DIFFERENTPASS_","Passwords do not match");
define("_INVALIDUSER_","User not valid!");
define("_USERNAMETOOLONG_","Username too long");
define("_PASSWORDTOOLONG_","Password too long");
define("_USERNAMETOOSHORT_","Username too short");
define("_PASSWORDTOOSHORT_","Password too short");
define("_PROHIBITED_USERS_","Prohibited usernames");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains");
define("_ADD_PROHIBITED_USERS_","Add prohibited username");
define("_USER_CONFIRM_EMAIL_","Confirm user registration by email");
define("_APPROVE_USERS_","Administrators must approve the user registration");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","The account has to be activated by opening the link received by email after the registration. The account will expire automatically after ".$siteConfig['maintenance_waitusers']." hours if not activated");
define("_APPROVE_USERS_EXPLAIN_","The account will be approved or rejected manually by the administrator after the registration");
define("_DEFAULT_","Default");
define("_USERS_PROFILE_","Users profile");
define("_SHOWINFORUM_","Show in forum");
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`");

?>